Bug-Database: https://github.com/mdub/sham_rack/issues
Bug-Submit: https://github.com/mdub/sham_rack/issues/new
Repository: https://github.com/mdub/sham_rack.git
Repository-Browse: https://github.com/mdub/sham_rack
